<?
$drop=str_replace("i.oskolki","осколки элементалей",$drop);
$drop=str_replace("i.w.s.short","короткий меч",$drop);
$drop=str_replace("i.w.s.steel","стальной меч",$drop);
$drop=str_replace("i.w.s.glefa","глефа",$drop);
$drop=str_replace("i.w.s.bastard","меч *Бастард*",$drop);
$drop=str_replace("i.w.s.straj","меч стража",$drop);
$drop=str_replace("i.w.s.knight","меч рыцаря",$drop);
$drop=str_replace("i.w.s.tyr","турнирный меч",$drop);
$drop=str_replace("i.w.s.war","меч войны",$drop);
$drop=str_replace("i.w.a.lesnik","топор лесника",$drop);
$drop=str_replace("i.w.a.battle","боевой топор",$drop);
$drop=str_replace("i.w.a.lesnik","топор лесника",$drop);
$drop=str_replace("i.w.a.wo","двуручный топор",$drop);
$drop=str_replace("i.w.l.metat","метательное копье",$drop);
$drop=str_replace("i.w.l.battle","боевое копье",$drop);
$drop=str_replace("i.w.l.heavy","тяжелое копье",$drop);
$drop=str_replace("i.w.x.kosh","кожанный кастет",$drop);
$drop=str_replace("i.w.x.medkas","медный кастет",$drop);
$drop=str_replace("i.w.x.steelkas","стальное копье",$drop);
?>